Браузер не поддерживается, поэтому возможны проблемы при работе. Рекомендуем браузеры c минимально допустимой версией:
Firefox3.0.11
Opera9.51
Safari525.19
AppleWebKit525.19
MSIE6.0
Продолжить все равно